Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226603 - Merge Review: xorg-x11-drv-keyboard
Summary: Merge Review: xorg-x11-drv-keyboard
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jason Tibbitts
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 21:26 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-29 00:48:34 UTC
tibbs: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 21:26:53 UTC
Fedora Merge Review: xorg-x11-drv-keyboard

http://cvs.fedora.redhat.com/viewcvs/devel/xorg-x11-drv-keyboard/
Initial Owner: krh@redhat.com

Comment 1 Jason Tibbitts 2007-06-21 03:54:14 UTC
Abbreviated mass review of xorg-x11-drv-* packages.

1f6a9208a922b627e67dd483dae6874809f18b0a8dfc8e08e67bb0f82bf14f77 
xf86-input-keyboard-1.1.0.tar.bz2

rpmlint says:
W: xorg-x11-drv-keyboard mixed-use-of-spaces-and-tabs (spaces: line 5, tab: line 3)
Which as usual is not a real issue.

Everything else looks good.

APPROVED


Note You need to log in before you can comment on or make changes to this bug.